Bug 2013091 - add check for accessing traffic from status in ksvc
Summary: add check for accessing traffic from status in ksvc
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.7
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.8.z
Assignee: Jaivardhan Kumar
QA Contact: spathak@redhat.com
URL:
Whiteboard:
Depends On: 1972514
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-10-12 05:51 UTC by Jaivardhan Kumar
Modified: 2021-10-27 08:15 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1972514
Environment:
Last Closed: 2021-10-27 08:15:28 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 10211 0 None open [release-4.9] Bug 2013091: adds check for status in ksvc in util logic 2021-10-12 05:54:39 UTC
Red Hat Product Errata RHBA-2021:3927 0 None None None 2021-10-27 08:15:49 UTC

Comment 5 spathak@redhat.com 2021-10-21 10:57:16 UTC
Verified on build version: 4.8.0-0.nightly-2021-10-19-213853
Browser version: chrome 90

Comment 7 errata-xmlrpc 2021-10-27 08:15:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.8.17 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3927


Note You need to log in before you can comment on or make changes to this bug.